<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
<body>

<div th:fragment="global_includes" th:remove="tag">

    <meta http-equiv="content-type" content="text/html; charset=UTF-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1"/>

    <!--[if gt IE 8]><!-->
    <link th:href="@{/stylesheets/govuk-template.css}" media="screen" rel="stylesheet" type="text/css" />
    <!--<![endif]-->

    <!--[if IE 6]>
    <link th:href="@{/stylesheets/govuk-template-ie6.css}" media="screen" rel="stylesheet" type="text/css" />
    <![endif]-->

    <!--[if IE 7]>
    <link th:href="@{/stylesheets/govuk-template-ie7.css}" media="screen" rel="stylesheet" type="text/css" />
    <link th:href="@{/stylesheets/main-ie7.css}" media="screen" rel="stylesheet" type="text/css" />
    <![endif]-->


    <!--[if IE 8]>
    <link th:href="@{/stylesheets/govuk-template-ie8.css}" media="screen" rel="stylesheet" type="text/css" />
    <link th:href="@{/stylesheets/main-ie8.css}" media="screen" rel="stylesheet" type="text/css" />
    <![endif]-->

    <link th:href="@{/stylesheets/govuk-template-print.css}" media="print" rel="stylesheet" type="text/css" />
    <link th:href="@{/stylesheets/main-print.css}" media="print" rel="stylesheet" type="text/css" />

    <!--[if IE 8]>
    <link th:href="@{/stylesheets/fonts-ie8.css}" media="all" rel="stylesheet" type="text/css" />
    <![endif]-->

    <!--[if gte IE 9]><!-->
    <link th:href="@{/stylesheets/fonts.css}" media="all" rel="stylesheet" type="text/css" />
    <!--<![endif]-->

    <!--[if gt IE 8]><!-->
    <link th:href="@{/stylesheets/elements-page.css}" media="all" rel="stylesheet" type="text/css" />
    <!--<![endif]-->

    <!--[if IE 6]>
    <link th:href="@{/stylesheets/elements-page-ie6.css}" media="all" rel="stylesheet" type="text/css" />
    <![endif]-->

    <!--[if IE 7]>
    <link th:href="@{/stylesheets/elements-page-ie7.css}" media="all" rel="stylesheet" type="text/css" />
    <![endif]-->

    <!--[if IE 8]>
    <link th:href="@{/stylesheets/elements-page-ie8.css}" media="all" rel="stylesheet" type="text/css" />
    <![endif]-->


    <!--[if lt IE 9]>
    <script th:src="@{/javascripts/ie.js}"></script>
    <![endif]-->

    <script th:inline="javascript" >
      /*<![CDATA[*/(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
            new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
          j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
          'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
      })(window,document,'script','dataLayer','GTM-PRGMJC9');/*]]>*/
    </script>
    <noscript>
        <iframe src="https://www.googletagmanager.com/ns.html?id=GTM-PRGMJC9" height="0" width="0" style="display:none;visibility:hidden"></iframe>
    </noscript>
</div>

</body>
</html>